double drtflsp(double (*func) (int,int,double,double),double x1,double x2, double xacc, int site, int root, double lenta);

double func_drtflsp(int site, int root, double alfa, double lenta);

double func_drtflsp(int site, int root, double alfa, double lenta)
{
	double func_drtflsp_value = calTree_alfa(site,root,alfa)-lenta;
	return func_drtflsp_value;
}


